<!--
  Created by TreePlanter Mon Dec 05 07:13:03 2005
-->
<FSData
	version="9.0"
	xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
	xsi:noNamespaceSchemaLocation="bglcomp.xsd">
<SceneryObject
        lat=" 47.79185155465530" lon="  6.35851282008360"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 56.1020234"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79225148506421" lon="  6.35810186957286"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 57.5778985"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79206599524710" lon="  6.35805816407540"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 34.7378460"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79211655427036" lon="  6.35816680882428"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 30.0367748"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79214593480992" lon="  6.35788434247829"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 29.1688284"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79226671961130" lon="  6.35814389389864"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 40.5693228"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79317140118155" lon="  6.36081193096288"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 28.3143101"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79217246709304" lon="  6.35872426170494"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 34.2178106"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79257239750195" lon="  6.35831331119420"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 64.1515854"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79238690768484" lon="  6.35826960569674"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 26.2475967"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79243746670809" lon="  6.35837825044562"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 59.7996460"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79246684724766" lon="  6.35809578409962"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 33.0373547"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79258763204904" lon="  6.35835533551997"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 51.3863033"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79334492774495" lon="  6.36005338683233"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 42.9119236"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79374485815386" lon="  6.35964243632159"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 46.3385418"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79355936833674" lon="  6.35959873082413"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 48.9033174"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79360992736000" lon="  6.35970737557301"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 62.1117283"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79363930789957" lon="  6.35942490922702"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 41.4799951"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79376009270094" lon="  6.35968446064737"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 61.2938322"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79293597433316" lon="  6.35974676930417"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 63.3910642"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79333590474207" lon="  6.35933581879343"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 46.6119877"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79315041492495" lon="  6.35929211329597"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 26.0376293"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79320097394821" lon="  6.35940075804485"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 27.5806452"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79323035448778" lon="  6.35911829169886"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 42.2173223"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79335113928915" lon="  6.35937784311921"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 44.3243202"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79280808619112" lon="  6.36012204591140"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 48.5322123"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79320801660003" lon="  6.35971109540066"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 58.6045412"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79302252678291" lon="  6.35966738990320"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 57.4668111"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79307308580617" lon="  6.35977603465208"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 62.1398053"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79310246634574" lon="  6.35949356830609"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 38.8505203"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79322325114711" lon="  6.35975311972644"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 52.9940184"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79268602857171" lon="  6.35975446692527"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 48.3381146"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79308595898062" lon="  6.35934351641453"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 37.1658986"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79290046916351" lon="  6.35929981091707"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 61.5514084"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79295102818676" lon="  6.35940845566595"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 49.4453261"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79298040872633" lon="  6.35912598931996"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 61.6612751"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.79310119352770" lon="  6.35938554074031"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 40.1884518"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78717161819679" lon="  6.36189560513984"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 50.4695273"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78757154860571" lon="  6.36148465462910"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 27.8687399"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78738605878859" lon="  6.36144094913164"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 33.4182257"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78743661781185" lon="  6.36154959388052"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 56.0837123"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78746599835142" lon="  6.36126712753452"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 52.4813074"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78758678315279" lon="  6.36152667895488"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 63.1347087"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78849146472305" lon="  6.36419471601912"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 32.5478378"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78749253063453" lon="  6.36210704676118"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 57.4375134"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78789246104344" lon="  6.36169609625044"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 31.6420484"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78770697122634" lon="  6.36165239075298"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 37.6224555"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78775753024958" lon="  6.36176103550186"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 28.2447279"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78778691078915" lon="  6.36147856915586"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 27.6184881"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78790769559053" lon="  6.36173812057620"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 64.9768059"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78866499128644" lon="  6.36343617188857"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 58.8792077"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78906492169535" lon="  6.36302522137783"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 62.0433668"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78887943187823" lon="  6.36298151588037"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 49.5527512"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78892999090149" lon="  6.36309016062925"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 61.1497848"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78895937144106" lon="  6.36280769428326"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 28.5718863"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78908015624243" lon="  6.36306724570361"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 45.8978545"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78825603787465" lon="  6.36312955436041"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 36.4468825"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78865596828356" lon="  6.36271860384967"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 33.2924894"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78847047846644" lon="  6.36267489835221"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 29.0516373"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78852103748970" lon="  6.36278354310109"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 27.5513474"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78855041802927" lon="  6.36250107675510"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 60.7237465"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78867120283064" lon="  6.36276062817545"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 57.2080142"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78812814973261" lon="  6.36350483096764"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 53.7191382"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78852808014153" lon="  6.36309388045690"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 64.3993957"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78834259032441" lon="  6.36305017495944"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 57.4021119"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78839314934766" lon="  6.36315881970832"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 26.2109745"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78842252988724" lon="  6.36287635336233"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 27.4793237"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78854331468860" lon="  6.36313590478268"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 27.1277505"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78800609211320" lon="  6.36313725198151"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 58.1882687"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78840602252211" lon="  6.36272630147077"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 53.8802759"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF11C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78822053270500" lon="  6.36268259597331"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 43.5320597"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF13B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78827109172826" lon="  6.36279124072218"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 34.3740654"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78830047226782" lon="  6.36250877437620"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 52.5118259"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21D"
            scale="1.0" />
 </SceneryObject>
</FSData>
